<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/SIG/Site.Master" CodeBehind="Frm_EditarCartaPuntos.aspx.vb" Inherits="SGHweb.Frm_EditarCartaPuntos" %>
<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">

<telerik:RadCodeBlock ID="RadCodeBlock1" runat="server">
<script type="text/javascript">
    function abrir_editor_contenido() {
            var ruta = "v_editarContenidoCartaPuntos.aspx";
            var oWnd = $find("<%= RadWindow1.ClientID %>");
            oWnd.setUrl(ruta);
            oWnd.SetTitle("Editar Contenido");
            //oWnd.add_close(OnClientClose);
            oWnd.show();
            return false;
        }
    function abrir_editor_logo() {
        var ruta = "v_editarLogoCartaPuntos.aspx";
        var oWnd = $find("<%= RadWindow1.ClientID %>");
        oWnd.setUrl(ruta);
        oWnd.SetTitle("Editar Logo");
        //oWnd.add_close(OnClientClose);
        oWnd.show();
        return false;
    }
</script>
</telerik:RadCodeBlock>

</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
<asp:Label ID="Label1" runat="server" Font-Bold="True" Font-Names="Times New Roman"
    Font-Size="16pt" Text=" ADMINISTRACION DE LA CONSTANCIA DE PEDIDOS ">
</asp:Label>&nbsp;
<center>
<asp:Image ID="Image1" runat="server" 
            ImageUrl="~/SIG/Resources/editarlogopuntos.png" 
        ToolTip="Editar Logotipo de la Constancia" onClick="abrir_editor_logo();" 
        Visible="False" />
<asp:Image ID="Image2" runat="server" 
            ImageUrl="~/SIG/Resources/editartextopuntos.png" ToolTip="Editar Texto de la Constancia" onClick="abrir_editor_contenido();" />

</center>

<telerik:RadWindowManager ID="RadWindowManager1" runat="server" Skin="WebBlue"
    Behavior="Close, Move" Behaviors="Close, Move" InitialBehavior="Close, Move" 
    InitialBehaviors="Close, Move" Left="" Modal="True"
    NavigateUrl="" ReloadOnShow="True" 
    Top="" VisibleStatusbar="False" Animation="Fade">
    <Windows>
        <telerik:RadWindow ID="RadWindow1" runat="server" width="700px" Height="400px"
            AutoSize="True" Skin="WebBlue" style="display:none;" 
            ShowContentDuringLoad="False" VisibleStatusbar="False">
        </telerik:RadWindow>
    </Windows>
</telerik:RadWindowManager>

<telerik:RadToolTipManager ID="RadToolTipManager1" runat="server" 
    Animation="Fade" Skin="Windows7">
</telerik:RadToolTipManager>
</asp:Content>
